@import url("reset.css");
@charset "UTF-8";
html {
  scroll-behavior: smooth;
  scroll-padding-top: 120px;
}
.block-header-gnav, .page-event h1.block-event-page--header {
  position: relative;
  z-index: 10;
}
.block-header-gnav {
  z-index: 20;
}
.page-event h1.block-event-page--header{
	color: rgba(34, 34, 34, 1);
}
.block-event-page--header{
  margin: 30px 0 20px;
	padding: 0 0 30px;
}
/*_content ctrl_*/
.hideConte {
  display: none !important;
}
.wrapper {
  background: transparent !important;
}
#event_lottery {
  font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
  color: rgb(34 34 34);
}
/*__main visual__*/
.img-Mv {
  display: block;
  width: 750px;
  margin: 0 auto;
}
.img-Mv img {
  position: relative;
  z-index: 7;
}
.Link a, a.attn {
  display: block;
  color: rgb(232 51 109);
  text-decoration: underline;
  font-size: 1.1em;
  font-weight: 900;
  margin-bottom: 1.5em;
  position: relative;
  z-index: 0;
}
.Link {
  width: 100%;
  text-align: right;
  margin: 30px 0 0;
}
.Link a {
  font-size: 1.1em;
}
.upLink a {
  display: block;
  color: rgb(232 51 109);
  text-decoration: underline;
  font-size: 1.1em;
  font-weight: 900;
  margin-bottom: 1.5em;
  position: relative;
  z-index: 0;
  text-align: right;
  margin: 2em 1em 0 auto;
}
/*___________________________

	add-content
_____________________________*/
/* --------------------------------------------------------------------
	PC/	Common/
--------------------------------------------------------------------- */
/* H */
h3.bg-Ribon {
  display: inline-block;
  position: relative;
  height: 80px;
  line-height: 3em;
  text-align: center;
  font-size: 1.8em;
  font-weight: 900;
  background: rgb(80 195 255);
  color: rgb(255 255 255);
  box-sizing: border-box;
  width: 100%;
  margin: 1em auto 1.5em;
  z-index: 15;
}

h4 {
  color: rgb(43 43 43);
  font-size: 1.4em;
  font-weight: 900;
  text-align: center;
  margin: 0 auto 1em;
  padding-bottom: 5px;
}
h4.underLine {
  background: linear-gradient(transparent 90%, #50C3FF 60%);
  width: 136px;
}
/* text Ctrl*/
.r-Txt { /* Red-text */
  color: rgb(255 0 0);
}
.p-Txt { /* Pink-text */
  color: rgb(232 51 109);
}
.go-Txt { /* Gold-text */
  color: rgb(200 167 59);
}
.bl-Txt { /* Blue-text */
  color: rgb(80 195 255);
}
.pu-Txt { /* Purple-text */
  color: rgb(182 149 219);
}

.min_Txt { /* Small-text */
  font-size: 0.85em;
}
.m-Txt { /* medium-text */
  font-size: 1.2em;
}
.large-Txt { /* Large-text */
  font-weight: 900 !important;
  font-size: 1.3em !important;
}
.morelarge-Txt { /* Large-text */
  font-weight: 900 !important;
  font-size: 1.5em !important;
}
.b-Txt {
  font-weight: 900;
}
.c_Txt{
	text-align: center;
}
.l_Txt{
	text-align: left;
}
.b_hr{
	border: solid 1px rgb(80 195 255);
}

/* Container */
#content-bg {
  width: 1200px;
  margin: 50px auto;
  z-index: -2;
}
.wrap-Container {
  width: 1070px;
  margin: 50px auto;
  padding: 10px;
  position: relative;
}
/*_inf-Area_*/
.inf-Area {
  width: 750px;
  box-sizing: border-box;
  margin: 2em auto 0;
  position: relative;
  z-index: 10;
  text-align: center;
}
.inf-Area.pConte {
  padding: 15px 50px;
}
.inf-Area.privilege {
  margin: 0 auto 1em;
  width: calc((100% - 100px) / 1);
}
.inf-Area.privilege .att_fr {
  border: 1px solid rgb(85 85 85);
}
.inf-Area.bBr {
  background-color: rgb(255 255 255 / 0.5);
  border: solid 1px rgb(85 85 85);
  text-align: center;
  padding: 30px 50px;
}
.inf-Area p {
  font-size: 1.2em;
  margin-bottom: 0.2em;
}
.about-atten p{
  font-size: 1.3em;
  color: rgb(80 195 255);
}
.about-atten p span{
	text-decoration: underline;
}
.about-atten .r-Txt{
  color: rgb(255 0 0);
}
/*_LINEUP_*/
#lineUp,#lineUp2,#lineUp3 {
  width: 1100px;
  margin: 3em auto 1.5em;
}
/*_Attention_*/
.attention-Area {
  font-size: 1.1em;
  width: 1000px;
  margin: 0 auto;
  padding: 40px;
  border: solid 1px rgb(85 85 85);
  color: rgb(43 43 43);
}
.attention-Area dl {
  text-align: center;
  margin-bottom: 2em;
}
.attention-Area a {
  text-decoration: none !important;
}
.attention-Area .p-Underline, .attention-Area .bu-Underline, .attention-Area .r-Underline {
  color: rgba(238, 49, 56, 1);
  border-bottom: rgba(238, 49, 56, 1) solid 1px;
  margin: 0 auto;
  width: 30%;
}
.attention-Area .p-Underline {
  color: rgb(232 51 109);
  border-bottom: rgba(235, 80, 122, 0.9) solid 1px;
}
.attention-Area p {
  font-size: 1.2em;
  margin: 10px 0;
}
.attention-Area ul {
  margin-bottom: 2em;
}
/*linkBnr*/
.linkBnr {
  margin: 30px auto 80px;
}
.linkBnr, .linkBnr a img {
  display: block;
}
.linkBnr a {
  padding: 10px;
}
.linkBnr a img {
  margin: 0 auto;
}
.Link-list {
  display: flex;
  justify-content: center;
  width: 1020px;
  margin: 0 auto;
}
.Link-list a img {
  display: block;
  width: 325px;
}
.Link-list a img:hover {
  opacity: 0.7;
}

/*_Copyright_*/
.txt-Copyright {
  color: rgb(43 43 43);
  text-align: center;
  width: 100%;
  padding: 1em;
  margin: 0 auto;
  font-size: 1.1em;
  border-top: #e3e3e3 solid 1px;
}
/*flexbox*/
.award-d_container {
  box-sizing: border-box;
  padding: 0;
  width: 100%;
  margin: 15px auto 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.award-d_container>li {
  line-height: 1.5;
  text-align: center;
  max-width: 550px;
  width: calc(( 100% - 20px ) / 2);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  position: relative;
  padding: 20px;
  margin: 0 20px 20px 0;
}

.award-d_container>li:nth-child(2n) {
  margin-right: 0;
}

.column4_container {
  box-sizing: border-box;
  padding: 0;
  width: 100%;
  margin: 15px auto 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.column4_container>li {
  line-height: 1.5;
  text-align: center;
  max-width: 270px;
  width: calc(( 100% - 20px ) / 4);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  position: relative;
  padding: 20px;
  margin-bottom: 20px;
}

.box_lottery {
  display: block;
  justify-content: center;
}
.item_lottery,.item_lottery2 {
  background-color: rgb(17 57 132);
  width: 35%;
  height: 10%;
  margin: 0 auto 1.3em;
  border-radius: 10px;
  color: #fff;
}
.item_lottery:hover {
  background-color: rgb(17 57 132 / 0.5);
}
.item_lottery2{
  background-color: rgb(232 51 109);
  margin: 0 auto 3.5em;
}
.item_lottery2:hover {
  background-color: rgb(232 51 109 / 0.5);
}
.item_lottery a,.item_lottery2 a {
  text-decoration: none;
}

/*add*/
.s_Txt {
  font-size: 0.75em;
}
.part {
  font-size: 1.4em;
  color: #182573;
  font-weight: 600;
  text-align: center;
  margin: 1em;
}
.awardTxt {
  font-size: 3.5em;
  text-align: center;
  font-weight: 600;
  color: #fff;
}
.lotteryTxt {
  font-size: 1.5em;
  padding: 5%;
  text-align: center;
  font-weight: 600;
  color: #fff;
}
.infTag {
  background-color: rgb(80 195 255);
  color: #fff;
  font-size: 1.3em;
  font-weight: 600;
  padding: 5px 20px;
  width: 200px;
  text-align: center;
  margin: 50px auto 5px;
}
.infTag:first-child{
	margin: 0 auto 5px;
}
.rateTxt {
  border: solid 2px rgb(43 43 43);
  font-size: 1.5em;
  padding: 5px 20px;
  text-align: center;
  margin: 0 auto 1em;
  width: 40%;
  color: rgb(43 43 43);
  font-weight: 500;
}
#tab-content1 .rateTxt {
  border: solid 5px rgb(17 57 132);
  font-size: 1.5em;
  padding: 10px 20px;
  text-align: center;
  margin: 0 auto 1em;
  width: 100%;
  color: rgb(17 57 132);
  font-weight: 700;
}

.award {
  margin: 0 auto 4em;
  text-align: center;
}
.award:last-child{
	margin: 0 auto 3.5em;
}

.title-Area {
  width: 750px;
  box-sizing: border-box;
  margin: 2em auto 0;
  position: relative;
  z-index: 10;
  text-align: center;
}
.title-Area p {
  font-size: 1.2em;
  margin-bottom: 0.2em;
}
.title-Area img {
  width: 65%;
  margin-bottom: 1em;
}
.sma {
  display: none;
}
.pc {
  display: block;
}
.g-line {
  border: solid 1px;
  color: #BAA552;
  margin: 30px auto;
  width: 750px;
}
.pre {
  text-align: center;
  margin: 1em;
  font-size: 1.2em;
}
.block-page-top{
	z-index: 100;
}
.tab-area {
  width: 100%;
  margin: 0 auto;
}
.tab-btn {
  display: none;
}
.tab-list-wrap {
  padding: 0; 
  margin: 0; 
  list-style-type: none; 
  display: flex; 
  justify-content: center;
  align-items: flex-end;
  gap: 5px;
}
.tab-list {
  display: block;
  width: 380px;
  text-align: center;
  border-radius: 10px 10px 0 0;
  background: rgb(17 57 132 / 0.5);
  box-sizing: border-box;
  color: #fff;
  padding: 1em;
  font-size: 1.6em;
  transition: all 0.5s 0s ease;
}
.tab-list:active {
  display: block;
  width: 380px;
  text-align: center;
  border-radius: 4px 4px 0 0;
  background: rgb(17 57 132);
  box-sizing: border-box;
  color: #fff;
  padding: 1em;
  font-size: 1.6em;
}
.tab-list2 {
  display: block;
  width: 380px;
  text-align: center;
  border-radius: 10px 10px 0 0;
  background: rgb(182 149 219 / 0.5);
  box-sizing: border-box;
  color: #fff;
  padding: 1em;
  font-size: 1.6em;
  transition: all 0.5s 0s ease;
}
.tab-list2:active {
  display: block;
  width: 380px;
  text-align: center;
  border-radius: 4px 4px 0 0;
  background: rgb(182 149 219);
  box-sizing: border-box; 
  color: #fff;
  padding: 1em;
  font-size: 1.6em;
}
.tab-list3 {
  display: block;
  width: 380px;
  text-align: center;
  border-radius: 10px 10px 0 0;
  background: rgb(232 51 109 / 0.5);
  box-sizing: border-box;
  color: #fff;
  padding: 1em;
  font-size: 1.6em;
  transition: all 0.5s 0s ease;
}
.tab-list3:active {
  display: block;
  width: 380px;
  text-align: center;
  border-radius: 4px 4px 0 0;
  background: rgb(232 51 109);
  box-sizing: border-box; 
  color: #fff;
  padding: 1em;
  font-size: 1.6em;
}

#tab-btn1:checked ~ .tab-list-wrap #tab-list {
  background: rgb(17 57 132);
  color: #fff;
  height: 90px;
  display: grid;
  align-items: center;
}
#tab-btn2:checked ~ .tab-list-wrap #tab-list2 {
  background: rgb(182 149 219);
  color: #fff;
  height: 90px;
  display: grid;
  align-items: center;
}
#tab-btn3:checked ~ .tab-list-wrap #tab-list3 {
  background: rgb(232 51 109);
  color: #fff;
  height: 90px;
  display: grid;
  align-items: center;
}

.tab-content {
  padding: 20px;
  display: none;
}
#tab-btn1:checked ~ .tab-content-wrap #tab-content1, #tab-btn2:checked ~ .tab-content-wrap #tab-content2, #tab-btn3:checked ~ .tab-content-wrap #tab-content3 {
  display: block;
}

.eventlink-section{
	display: inline-block;
	width: 60%;
}

/* --------------------------------------------------------------------
	SP/
--------------------------------------------------------------------- */
/*@media screen and (max-width: 600px) {*/
@media only screen and (max-width: 768px) {
  /*__Content__*/
  #content-bg {
    width: 100%;
    margin: 2em auto;
  }
  dl.about-Item, .inf-Area {
    width: 95%;
  }
  .conteLink {
    width: 98%;
    margin: 1.5em auto 2em;
  }
  /*__H__*/
  .page-event h1.block-event-page--header {
    padding-bottom: 1em;
    width: 100%;
    margin: 0 auto;
  }
  h3.bg-Ribon {
    border: 0;
    line-height: 4;
    font-size: 1.4em;
	margin: 0.5em auto 1em;
  }
  .m-Txt { /* medium-text */
  font-size: 1.1em;
}

  /*__main visual__*/
  .img-Mv {
    width: 100%;
  }
  /*__info Area__*/
  .inf-Area.privilege {
    display: block;
    width: 100%;
  }
  .inf-Area {
    padding: 0;
    margin: 2em auto 0;
  }
  .inf-Area p {
    font-size: 1.10em;
  }
  .inf-Area p.saleDate {
    text-indent: -3.0em;
    padding-left: 3.0em;
  }
  .inf-Area p.txt-Catch {
    letter-spacing: -0.06em;
  }
  .inf-Area.bBr{
    padding:15px 25px;
  }
  /*__item__*/
  .item-bg {
    background-position: center bottom;
  }
  a.attn {
    font-size: 1.1em;
  }
  /*-list-Frame-*/
  #lineUp,#lineUp2,#lineUp3 {
    width: 100%;
    margin:1.5em auto;
  }
  #lineUp img,#lineUp2 img,#lineUp3 img {
    width: 100%;
  }
  .award-d_container {
    width: 95%;
    display: block;
    margin: 0 auto 40px;
    padding: 0;
  }
  .award-d_container>li {
    padding: 10px;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 10px;
  }

  .column4_container {
    width: 95%;
    display: block;
    margin: 0 auto 40px;
    padding: 0;
  }
  .column4_container>li {
    padding: 10px;
    width: 80%;
    max-width: 100%;
    margin: 0 auto 10px;
  }


  /*_Attention_*/
  .attention-Area {
    width: 95%;
    padding: 1.1em;
    font-size: 1.0em;
  }
  .attention-Area .p-Underline, .attention-Area .bu-Underline, .attention-Area .r-Underline {
    width: 80%;
    font-size: 0.95rem;
  }
  /*_linkBnr_*/
  .linkBnr {
	width: 100%;
	margin: 15px auto 50px;
  }
  .linkBnr a {
    padding: 0;
  }
  .Link-list a, .Link-list {
    display: block;
    width: 98%;
  }
  .Link-list a {
    margin-bottom: 1em auto;
  }
  .Link-list a img {
    margin: 10px auto;
    width: 70%; 
  }
  .txt-Copyright {
    font-size: 0.8rem !important;
  }
  .Lttl {
    font-size: 1.2rem !important;
  }
  /*flexbox*/
  .box_index {
    display: flex;
    justify-content: center;
  }
  .box_index2 {
    margin-bottom: 0;
  }
  .item_index {
    width: 22%;
    height: 15%;
    padding: 0;
    margin: 3px;
    border-radius: 10px;
  }
  .box_lottery {
  }
  .item_lottery,.item_lottery2 {
    width: 70%;
    height: 10%;
    margin: 1.5em auto;
    border-radius: 10px;
  }
  .item_lottery a ,.item_lottery2 a{
    text-decoration: none;
  }
  .item_lottery2 {
    margin: 1em auto 1.5em;
  }
  /*add*/
  .s_Txt {
    font-size: 0.6em;
  }
  .award {
    width: 95%;
    margin-bottom: 3em;
  }
  .award:last-child{
	margin: 0 auto 3em;
  }
  .awardTxt {
    font-size: 1.8em;
    padding: 0;
    text-align: center;
    font-weight: 600;
    color: #fff;
  }
  .lotteryTxt {
    font-size: 1.1em;
    padding: 5%;
    text-align: center;
    font-weight: 600;
  }
  .infTag {
    color: #fff;
    font-size: 1.3em;
    font-weight: 600;
    padding: 5px 20px;
    width: 200px;
    text-align: center;
    margin: 25px auto 5px;
  }
  .rateTxt {
    font-size: 1.2em;
	margin: 0 auto 10px;
    width: 80%;
  }
  .title-Area {
    padding: 1em !important;
    margin: 2em auto 0;
    width: 100%;
  }
  .title-Area p {
    font-size: 1.10em;
  }
  .title-Area img {
    width: 80%;
    margin: 0 auto 1em;
  }
  .upLink {
    margin-right: 5px;
  }
  .upLink a {
    margin: 2em 0.5em 0 auto;
  }
  .sma {
    display: block;
  }
  .pc {
    display: none;
  }
  .g-line {
    width: 100%;
  }
  .pre {
    font-size: 1.1em;
  }
  #privilege .inf-Area{
    margin:0 auto 0;
	width: 100%;
  }
	
  #privilege img{
	width: 85%;
	margin-top: 1em;
  }
  #privilege .inf-Area.pConte{
	width: 85%;
	padding: 1.1em;
	margin:1.5em auto 0;
  }
  .tab-list {
    display: block;
    width: 120px;
    padding: 8px 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
	font-size: 1.2em;
  }
  .tab-list:active {
    display: block;
    width: 120px;
    padding: 8px 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
	font-size: 1.2em;
  }
  .tab-list2 {
    display: block;
    width: 120px;
    padding: 8px 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
	font-size: 1.2em;
  }
  .tab-list2:active {
    display: block;
    width: 120px;
    padding: 8px 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
	font-size: 1.2em;
  }
  .tab-list3 {
    display: block;
    width: 120px;
    padding: 8px 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
	font-size: 1.2em;
  }
  .tab-list3:active {
    display: block;
    width: 120px;
    padding: 8px 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
	font-size: 1.2em;
  }


  #tab-btn1:checked ~ .tab-list-wrap #tab-list {
    height: 80px !important;
  }
  #tab-btn2:checked ~ .tab-list-wrap #tab-list2 {
    height: 80px !important;
  }
  #tab-btn3:checked ~ .tab-list-wrap #tab-list3 {
    height: 80px !important;
  }

  .tab-content {
    padding: 20px 5px;
  }


}